body {
	font-family: Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
	color: #E4ECD3;
	font-size: 10pt;
	text-decoration: none;
	width:100%;
	min-height:100%;
	padding: 0;
    margin: 0; /* Es empfiehlt sich, margin (Rand) und padding (Auff?llung) des Body-Elements auf 0 einzustellen, um unterschiedlichen Browser-Standardeinstellungen Rechnung zu tragen. */
	background-color: #000000;
	background-image: url(images/background.gif);
    text-align: center; /* Hierdurch wird der Container in IE 5*-Browsern zentriert. Dem Text wird dann im #container-Selektor die Standardausrichtung left (links) zugewiesen. */
	/* background-color: #000000; */
	/* background-image: url(images/ep2010_background.gif); */
}
#header_container
{
	position:fixed;
	background-image: url(images/background_header.jpg);
	top:0; left:0; right:0;
	margin:0;
	height:120px;
	/*z-index:99999;*/
	z-index:20;
}
#header {
	position:absolute;
	top:0; left:0; right:0; bottom:0;
	text-align:center;
	height:120px;
	width:100%;
	z-index:20;
	padding: 0;
	margin:0;
}
#header h1 {
    margin: 0; /* Wenn Sie den Rand des letzten Elements im #header-div auf 0 einstellen, können Sie das Auftreten unerwarteter Abstände zwischen divs vermeiden. Wenn das div einen Rahmen hat, ist dies unn?tig, weil dieser Rahmen die gleiche Wirkung hat. */
    padding: 10px 0; /* Durch die Verwendung der Auffüllung anstelle von Rändern l?sst sich gew?hrleisten, dass das Element die Kanten des div nicht ber?hrt. */
}
#headerframe_container {
   	width: 1190px;
	margin-left:180px;
	padding:0;
   	margin: 0 auto;
   	border: 0;
	z-index:21;
   	text-align: left;
}
.header_advertising {
	/*background:#FF0000;*/
   	float: right;
   	width: 750px;
	height:90px;
	padding-top:5px;
	z-index:21;
}
#footer_container {
	position:fixed;
	bottom:0; left:0; right:0;
	text-align:center;
	margin:0;
	height:30px;
	z-index:19;
}
#footer {
	position:absolute;
	top:0; left:0; right:0; bottom:0;
	height:30px;
	width:100%;
	background-image: url(images/background_footer.gif);
	z-index:19;
}
#footer p {
   	margin: 0; /* Wenn Sie die R?nder des ersten Elements in der Fu?zeile auf 0 einstellen, k?nnen Sie unerwartete Abst?nde zwischen divs vermeiden. */
   	padding: 10px 0; /* Durch die Verwendung der Auff?llung bei diesem Element entsteht genau wie bei einem Rand ein Leerraum, aber ohne die potenziellen Abstandsprobleme. */
}
#mainframe_container {
	/* background:#FF0000; */
   	width: 1190px;  /* Mit einer Breite, die 20 Pixel unter der vollen Breite von 800 Pixel liegt, k?nnen Sie dem Browser-Chrome Rechnung tragen und gleichzeitig eine horizontale Bildlaufleiste vermeiden. */
	padding-top:120px;
	margin-left:180px;	
   	margin: 0 auto; /* Durch automatische R?nder (in Verbindung mit einer Breite) wird die Seite zentriert. */
   	border: 0;
	border: none;
	z-index:1;
   	/* text-align: left; /* Hierdurch wird die Einstellung text-align: center im Body-Element ?berschrieben. */
}
#content_container {
   	float: left; /* Da es sich hier um ein floatendes Element handelt, muss eine Breite angegeben werden. */
   	width: 1010px;  /* Mit einer Breite, die 20 Pixel unter der vollen Breite von 800 Pixel liegt, k?nnen Sie dem Browser-Chrome Rechnung tragen und gleichzeitig eine horizontale Bildlaufleiste vermeiden. */
	/* padding-top:105px; */
   	/* margin: 0 180px 0 0; /* Durch den rechten Rand dieses div-Elements entsteht die Spalte am rechten Seitenrand. Der Spaltenbereich bleibt unabh?ngig von der Inhaltsmenge des sidebar1-div immer gleich. Sie k?nnen diesen Rand entfernen, falls der Text des #mainContent-div den Bereich von #sidebar1 f?llen soll, wenn der Inhalt in #sidebar1 endet. */
   	/* margin: 0 auto; /* Durch automatische R?nder (in Verbindung mit einer Breite) wird die Seite zentriert. */
   	border: 0;
	z-index:1;
   	text-align: left; /* Hierdurch wird die Einstellung text-align: center im Body-Element ?berschrieben. */
	background-image: url(images/background_content.gif);
}
#menu_home {
	position:fixed;
	background-image: url(images/background_homemenu.jpg);
   	float: left; /* Da es sich hier um ein floatendes Element handelt, muss eine Breite angegeben werden. */
	height:85px;
   	width: 615px; /* Die tats?chliche Breite dieses div umfasst in standardgerechten Browsern bzw. im Standardmodus von Internet Explorer au?er der Breite auch die Auff?llung und den Rahmen. */
	z-index:19;
}
#menu {
	position:fixed;
	background-image: url(images/background_menu.jpg);
   	float: left; /* Da es sich hier um ein floatendes Element handelt, muss eine Breite angegeben werden. */
	height:85px;
   	width: 685px; /* Die tats?chliche Breite dieses div umfasst in standardgerechten Browsern bzw. im Standardmodus von Internet Explorer au?er der Breite auch die Auff?llung und den Rahmen. */
	z-index:19;
}
    
    /* Tipps f?r sidebar:
    1. Da wir mit Prozentwerten arbeiten, ist es empfehlenswert, f?r die Randleiste keine Auff?llung zu verwenden. Sie wird bei standardgerechten Browsern der Breite hinzugef?gt, und dies wiederum f?hrt zu einer unbekannten tats?chlichen Breite. 
    2. Zwischen der Kante des div und den darin liegenden Elementen kann ein Abstand eingef?gt werden, indem Sie diesen Elementen wie in "#sidebar p" demonstriert einen linken und rechten Rand zuweisen.
    3. Da Explorer die Breiten nach der Wiedergabe des ?bergeordneten Elements berechnet, treten bei prozentbasierten Spalten gelegentlich unerkl?rliche Fehler auf. Wenn Sie zuverl?ssigere Ergebnisse w?nschen, sollten Sie pixelbasierte Spalten verwenden.
    */
#sidebar_home {
	z-index:1;
   	float: right; /* Da es sich hier um ein floatendes Element handelt, muss eine Breite angegeben werden. */
   	width: 372px; /* Die tats?chliche Breite dieses div umfasst in standardgerechten Browsern bzw. im Standardmodus von Internet Explorer au?er der Breite auch die Auff?llung und den Rahmen. */
   	/* background: #EBEBEB; /* Die Hintergrundfarbe wird nur f?r die L?nge des Spalteninhalts angezeigt. */
   	padding: 10px 13px;
	padding-bottom:50px;
}
#sidebar {
	z-index:1;
   	float: right; /* Da es sich hier um ein floatendes Element handelt, muss eine Breite angegeben werden. */
   	width: 300px; /* Die tats?chliche Breite dieses div umfasst in standardgerechten Browsern bzw. im Standardmodus von Internet Explorer au?er der Breite auch die Auff?llung und den Rahmen. */
   	/* background: #EBEBEB; /* Die Hintergrundfarbe wird nur f?r die L?nge des Spalteninhalts angezeigt. */
   	padding: 10px 13px;
	padding-bottom:50px;
}
#content_home {
	/* background:#0055EE; */
	z-index:1;
   	margin: 0 400px 0 0;
  	padding: 90px 8px;
	padding-bottom:50px;
}
#content {
	/* background:#0055EE; */
	z-index:1;
   	margin: 0 328px 0 0; /* Durch den rechten Rand dieses div-Elements entsteht die Spalte am rechten Seitenrand. Der Spaltenbereich bleibt unabhängig von der Inhaltsmenge des sidebar1-div immer gleich. Sie können diesen Rand entfernen, falls der Text des #mainContent-div den Bereich von #sidebar1 fällen soll, wenn der Inhalt in #sidebar1 endet. */
  	padding: 90px 8px; /* padding (Auffüllung) bezeichnet den Innenabstand und margin (Rand) den Au?enabstand der div -Box. */
	padding-bottom:50px;
}
#advertising {
	/* background:#0055EE; */
	z-index:1;
   	float: right; /* Da es sich hier um ein floatendes Element handelt, muss eine Breite angegeben werden. */
	/* position:absolute;
	top:105px; left:50%; right:0; bottom:0;
	margin-left:500px; */
	/* top:105px; left:50%; right:0; bottom:0;
	margin-left:500px; */
   	width: 170px; /* Die tats?chliche Breite dieses div umfasst in standardgerechten Browsern bzw. im Standardmodus von Internet Explorer au?er der Breite auch die Auff?llung und den Rahmen. */
   	/* background: #EBEBEB; /* Die Hintergrundfarbe wird nur f?r die L?nge des Spalteninhalts angezeigt. */
   	padding: 5px 5px;
	padding-bottom:50px;
}
.fltrt { /* Mit dieser Klasse k?nnen Sie ein Element auf der Seite nach rechts flie?en lassen. Das floatende Element muss vor dem Element stehen, neben dem es auf der Seite erscheinen soll. */
   	float: right;
   	margin-left: 8px;
}
.fltlft { /* Mit dieser Klasse k?nnen Sie ein Element auf der Seite nach links flie?en lassen. */
    float: left;
    margin-right: 8px;
}
.clearfloat { /* Diese Klasse sollte in einem div- oder break-Element platziert werden und das letzte Element vor dem Schlie?en eines Containers sein, der wiederum einen vollst?ndigen Float enthalten sollte. */
	clear:both;
    height:0;
    font-size: 1px;
	line-height: 0px;
}

.clear {
    clear:both
}
.newscontent {
	/* background-color:#0055EE; */
   	float: left; /* Da es sich hier um ein floatendes Element handelt, muss eine Breite angegeben werden. */
   	width: 604px;  /* Mit einer Breite, die 20 Pixel unter der vollen Breite von 800 Pixel liegt, k?nnen Sie dem Browser-Chrome Rechnung tragen und gleichzeitig eine horizontale Bildlaufleiste vermeiden. */
	/* padding-top:105px; */
   	/* margin: 0 180px 0 0; /* Durch den rechten Rand dieses div-Elements entsteht die Spalte am rechten Seitenrand. Der Spaltenbereich bleibt unabh?ngig von der Inhaltsmenge des sidebar1-div immer gleich. Sie k?nnen diesen Rand entfernen, falls der Text des #mainContent-div den Bereich von #sidebar1 f?llen soll, wenn der Inhalt in #sidebar1 endet. */
   	/* margin: 0 auto; /* Durch automatische R?nder (in Verbindung mit einer Breite) wird die Seite zentriert. */
   	border: 0;
	z-index:1;
   	text-align: left; /* Hierdurch wird die Einstellung text-align: center im Body-Element ?berschrieben. */
   	padding: 0;
}
.newssidebar {
   	float: right; /* Da es sich hier um ein floatendes Element handelt, muss eine Breite angegeben werden. */
   	width: 243px; /* Die tats?chliche Breite dieses div umfasst in standardgerechten Browsern bzw. im Standardmodus von Internet Explorer au?er der Breite auch die Auff?llung und den Rahmen. */
   	/* background: #EBEBEB; /* Die Hintergrundfarbe wird nur f?r die L?nge des Spalteninhalts angezeigt. */
   	padding: 0;
}

.newsbox {
	background-color:#1d292a;
	width:334px;
	/* width:580px; */
	/* height: 50px; */
	/*margin: 0 auto 10px auto;*/
	padding:5px;
	border:2px solid #414a41;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

.partypicsbox {
	background-color:#1d292a;
	width:229px;
	/* height: 50px; */
	/*margin: 0 auto 10px auto;*/
	padding:5px;
	border:2px solid #414a41;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.contentlist {
	/* background-color:#0055EE; */
   	float: left; /* Da es sich hier um ein floatendes Element handelt, muss eine Breite angegeben werden. */
   	width: 672px;  /* Mit einer Breite, die 20 Pixel unter der vollen Breite von 800 Pixel liegt, k?nnen Sie dem Browser-Chrome Rechnung tragen und gleichzeitig eine horizontale Bildlaufleiste vermeiden. */
	/* padding-top:105px; */
   	/* margin: 0 180px 0 0; /* Durch den rechten Rand dieses div-Elements entsteht die Spalte am rechten Seitenrand. Der Spaltenbereich bleibt unabh?ngig von der Inhaltsmenge des sidebar1-div immer gleich. Sie k?nnen diesen Rand entfernen, falls der Text des #mainContent-div den Bereich von #sidebar1 f?llen soll, wenn der Inhalt in #sidebar1 endet. */
   	/* margin: 0 auto; /* Durch automatische R?nder (in Verbindung mit einer Breite) wird die Seite zentriert. */
   	border: 0;
	z-index:1;
   	text-align: left; /* Hierdurch wird die Einstellung text-align: center im Body-Element ?berschrieben. */
   	padding: 0;
	padding-bottom:50px;
}
.contentsidebar {
   	float: right; /* Da es sich hier um ein floatendes Element handelt, muss eine Breite angegeben werden. */
   	width: 328px; /* Die tats?chliche Breite dieses div umfasst in standardgerechten Browsern bzw. im Standardmodus von Internet Explorer au?er der Breite auch die Auff?llung und den Rahmen. */
   	/* background: #EBEBEB; /* Die Hintergrundfarbe wird nur f?r die L?nge des Spalteninhalts angezeigt. */
   	padding: 0;
}

.contenthomebox {
	background-color:#1d292a;
	width:590px;
	/* width:580px; */
	/* height: 50px; */
	/*margin: 0 auto 10px auto;*/
	padding:5px;
	border:2px solid #414a41;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

.contentlargebox {
	background-color:#1d292a;
	width:660px;
	/* width:580px; */
	/* height: 50px; */
	/*margin: 0 auto 10px auto;*/
	padding:5px;
	border:2px solid #414a41;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

.contentbox {
	background-color:#1d292a;
	width:316px;
	/* width:580px; */
	/* height: 50px; */
	/*margin: 0 auto 10px auto;*/
	padding:5px;
	border:2px solid #414a41;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

.subcontentbox {
	background-color:#1d292a;
	width:362px;
	/* height: 50px; */
	/*margin: 0 auto 10px auto;*/
	padding:5px;
	border:2px solid #414a41;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

.homesidebararea {
	width:372px;
	/* height: 50px; */
	/*margin: 0 auto 10px auto;*/
	padding:0;
	border:0;
}

.homesidebarmenu {
	width:300px;
   	float: left;
	padding:0;
	border:0;
}
.homesidebarnetwork {
	margin-left:330px;
	height:331px;
	padding:2px;
	border:none;
}
.sidebarbox {
	background-color:#1d292a;
	width:290px;
	/* height: 50px; */
	/*margin: 0 auto 10px auto;*/
	padding:5px;
	border:2px solid #414a41;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.sidebararticle_image {
	width:120px;
   	float: left;
	padding:2px;
	border:none;
}
.sidebararticle_text {
	margin-left:130px;
	height:120px;
	padding:2px;
	border:none;
}
.sidebararea {
	background-color:#1d292a;
	width:290px;
	/* height: 50px; */
	/*margin: 0 auto 10px auto;*/
	padding:5px;
	border:2px solid #1d292a;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.sidebarmenu_area {
	width:300px;
	padding:0;
}
.sidebarmenu_map {
	width:260px;
   	float: left;
	padding:0;
	border:none;
}
.sidebarmenu_network {
	margin-left:260px;
	height:331px;
	padding:2px;
	border:none;
}
.advertisingcontent {
	background-color:#1d292a;
	width:300px;
	padding:0;
	border:2px solid #414a41;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.imagemap {
	/* height: 50px; */
	/*margin: 0 auto 10px auto;*/
	border:2px solid #212e31;
	border-top:2px solid #414a41;
	background-color:#1d292a;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.image {
	border:2px solid #414a41;
	background-color:#1d292a;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.line {
	background-color:#414a41;
	width:100%;
	height:2px;
	font-size: 0pt;
	padding:0;
	margin-top:5px;
	margin-bottom:5px;
	border:none;
}
.article_image {
	width:150px;
   	float: left;
	padding:2px;
	border:none;
}
.article_text {
	margin-left:160px;
	height:150px;
	padding:2px;
	border:none;
}
.partypics_image {
	padding:2px;
	border:none;
}

.partypics_info {
	position:absolute;
	/*margin-left:20px;*/
	width:225px;
	/*height:150px;	*/
	padding-top:107px;
	border:none;
}
.partypics_text {
	background-color:#000000;
	opacity:.85;
	filter:alpha(opacity=85);
	/*background:rgba(0,0,0,.7);*/
	/*background-color:#414a41;*/
	/*margin-left:20px;*/
	width:219px;
	/*height:150px;	*/
	padding:3px;
	height:32px;	
	border:none;
	z-index:1;
}

a:link, a:visited, a:active {
	color: #E4ECD3;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: #808080;
	font-weight: bold;
	text-decoration: none;
}

a.mainmenu:link, a.mainmenu:active, a.mainmenu:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a.mainmenu:hover {
	color: #A2AC81;
	text-decoration: none;
}

a.mainactive:link, a.mainactive:active, a.mainactive:visited {
	color: #F5D403;
	text-decoration: none;
}
a.mainactive:hover {
	color: #A2AC81;
	text-decoration: none;
}

a.submenu:link, a.submenu:active, a.submenu:visited {
	color: #A2AC81;
	text-decoration: none;
}
a.submenu:hover {
	color: #959595;
	text-decoration: none;
}

a.subactive:link, a.subactive:active, a.subactive:visited {
	color: #A2AC81;
	text-decoration: underline;
}
a.subactive:hover {
	color: #959595;
	text-decoration: underline;
}

a.footermenu:link, a.footermenu:active, a.footermenu:visited {
	color: #A2AC81;
	text-decoration: none;
}
a.footermenu:hover {
	color: #808080;
	text-decoration: none;
}

a.footeractive:link, a.footeractive:active, a.footeractive:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a.footeractive:hover {
	color: #808080;
	text-decoration: none;
}
a.link:link, a.link:active, a.link:visited {
	color: #A2AC81;
	font-size: 10pt;
	text-decoration: none;
}
a.link:hover {
	color: #808080;
	font-size: 10pt;
	text-decoration: none;
}

a.infofield:link, a.infofield:active, a.infofield:visited {
	color: #A2AC81;
	font-size: 8pt;
	text-decoration: none;
}
a.infofield:hover {
	color: #808080;
	font-size: 8pt;
	text-decoration: none;
}

a.lottery:link, a.lottery:active, a.lottery:visited {
	color: #FFD700;
	font-size: 10pt;
	text-decoration: none;
}
a.lottery:hover {
	color: #959595;
	font-size: 10pt;
	text-decoration: none;
}

a.editor:link, a.editor:active, a.editor:visited {
	color: #2976B3;
	font-size: 10pt;
	text-decoration: none;
}
a.editor:hover {
	color: #808080;
	font-size: 10pt;
	text-decoration: none;
}

h1 {
	color: #A2AC81;
	font-size: 12pt;
	font-weight: bold;
	text-decoration: none;
	padding-bottom: 8px;
	margin: 0;
}
h2 {
	color: #A2AC81;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
	padding-bottom: 5px;
	margin: 0;
}
h3 {
	color: #A2AC81;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: underline;
	padding-bottom: 5px;
	margin: 0;
}
h4 {
	font-size: 10pt;
	font-weight: bold;
	margin: 0;
}

.area_mainmenu {
	/*background-color:#1d292a;*/
	color: #FFFFFF;
	word-spacing:10px;
	position:absolute;
	top:95px;
	font-size: 12pt;
	font-weight: bold;
	text-decoration: none;
	height:25px;
	padding-left: 350px;
	margin: 0;
	/*margin-top: -10px;*/
	z-index:100;
}

.area_mainmenu_test {
	color: #FFFFFF;
	font-size: 12pt;
	font-weight: bold;
	text-decoration: none;
	height:28px;
	padding-left: 20px;
	margin: 0;
}
.area_submenu_test {
	color: #FFFFFF;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
	height:35px;
	padding-left: 20px;
	margin: 0;
}
.area_submenu {
	background-color:#1d292a;
	color: #959595;
	/*word-spacing:5px;*/
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
	height:22px;
	padding-top:6px;
	padding-left: 20px;
	margin: 0;
	border-bottom:2px solid #414a41;
	/*border-right:2px solid #414a41;*/
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;
}
.area_pagenumber {
	/*background-color:#FFD700;*/
	color: #959595;
	font-size: 10pt;
	text-decoration: none;
	height:17px;
	text-align:right;
	padding:2px;
	padding-right: 10px;
}
.area_pageinfo {
	/*background-color:#FF0000;*/
	color: #E4ECD3;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
	padding-top:5px;
	height:27px;
	padding-left:20px;
	margin: 0;
}
.area_registry {
	width:180px;
   	float:right;
	text-align:right;
	padding-right:10px;
	border:none;
}
.area_pageinfo_test-neu {
	position:absolute;
	top:28px;
	color: #E4ECD3;
	font-size: 10pt;
	text-decoration: none;
	border-top:2px solid #414a41;
	height:15px;
	text-align:left;
	padding:2px;	
}
.area_pageinfo_test {
	position:absolute;
	top:49px;
	color: #B7C292;
	font-size: 10pt;
	text-decoration: none;
	border-top:2px solid #414a41;
	height:30px;
	text-align:left;
	padding:2px;
	padding-left: 210px;
}

p.normal {
	font-size: 10pt;
	text-decoration: none;
	margin: 0;
}
p.boxtitle {
	color: #B7C292;
	font-size: 9pt;
	font-weight: bold;
	text-decoration: none;
	padding-left: 5px;
	margin: 2px;
}
p.infotext {
	color: #B7C292;
	font-size: 9pt;
	text-decoration: none;
	padding-left: 2px;
	margin: 2px;
}
p.info {
	font-size: 8pt;
	text-decoration: none;
	margin: 0;
}
p.pageinfo {
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
	margin: 0;
}
p.mapinfo {
	color: #B7C292;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
	margin: 0;
}
p.alert {
	color: #FF0000;
	font-size: 8pt;
	text-decoration: none;
	margin: 0;
}
p.footer {
	color: #A2AC81;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
	margin: 0;
}
p.link {
	color: #FFFFFF;
	font-size: 10pt;
}
p.lottery {
	color: #FFD700;
	font-size: 10pt;
	line-height: 1em;
	font-weight: bold
}
p.lotteryinfo {
	color: #959595;
	font-size: 10pt;
	font-weight: bold
}
p.lotteryend {
	color: #FF0000;
	font-size: 10pt;
	line-height: 12px;
	font-weight: bold
}
p.error {
	color: #FF0000;
	font-size: 8pt;
	text-decoration: none;
	margin: 0;
}
p.warning {
	color: #FFD700;
	font-size: 8pt;
}
p.indicator {
	color: #FFFFFF;
	font-size: 10pt;
}
p.label {
	color: #FFFFFF;
	font-size: 8pt;
}
p.webtitle {
	color: #A2AC81;
	font-size: 20pt;
	font-weight: bold;
	margin: 0;
}
ul {
	color: #FF0000;
	font-size: 8pt;
	text-decoration: none;
	padding-left: 20px;
	margin: 0;
}
li {
	color: #FF0000;
	font-size: 8pt;
	text-decoration: none;
	margin-left: 15px;
}
li.slider {
	margin: 0;
}


.button1{color: #000000; width: 60px; height: 16px; border: 1px solid black; margin: 1px; background-color: #b9b99a;
		font-family: Arial,Helvetica,Geneva,Swiss,SunSans-Regular; font-size: 10px;}

.button2{color: #000000; width: 70px; height: 18px; border: 1px solid black; margin: 1px; background-color: #b9b99a;
		font-family: Arial,Helvetica,Geneva,Swiss,SunSans-Regular; font-size: 12px;}

.button3{color: #000000; width: 50px; height: 16px; border: 1px solid black; margin: 1px; background-color: #b9b99a;
		font-family: Arial,Helvetica,Geneva,Swiss,SunSans-Regular; font-size: 10px;}

.button4{color: #000000; width: 120px; height: 16px; border: 1px solid black; margin: 1px; background-color: #b9b99a;
		font-family: Arial,Helvetica,Geneva,Swiss,SunSans-Regular; font-size: 10px;}

.button5{color: #000000; width: 80px; height: 16px; border: 1px solid black; margin: 1px; background-color: #b9b99a;
		font-family: Arial,Helvetica,Geneva,Swiss,SunSans-Regular; font-size: 10px;}

#content_login { overflow:auto; position:absolute; top:191px; bottom:30px; left:260px; right:0px;}

* html #content_login {top:192; left:260; right:0; bottom:30; height:100%; max-height:100%; width:100%; overflow:auto; position:absolute; border-top:192px; border-bottom:30px; border-left:260px; border-right:0px;}